.form-control {
  margin: 1rem 0;
  display: flex;
  flex-direction: column;
  label {
    font-size: 24px;
    font-weight: 500;
    margin: 0.5rem 0;
  }
  input {
    border: 1px solid rgba(0, 0, 0, 0.15);
    font-size: 18px;
    padding: 0.3rem 1rem;

    border-radius: 5px;
  }
  .error {
    color: red;
  }
}
